1 Reply Latest reply on Aug 6, 2013 3:07 PM by dandab

    I have two versions of Flash Player

    BeckyPonce58

      I have two versions of Flash Player, ActiveX and Plugin. Do I need both of them?